<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Information</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<p><h2>Products Offered</h2></p>
	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>			
			</tr>	
		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additionl features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>
	</table>

	<h2>Contact Form</h2>
	<form action="https://www.google.com/">

	<lable for="first_name">First Name:</lable><br>
	<input type="text" name="first_name" id="first_name" required autocomplete><br>
	<lable for="last_name">Last Name:</lable><br>
	<input type="text" name="last_name" id="last_name" required autocomplete><br>
	<lable for="email">Email:</lable><br>
	<input type="text" name="email" id="email" required autocomplete><br>
	<lable for="contact number">Contact Number:</lable><br>
	<input type="number" name="contact number" id="contact number" required autocomplete><br>
	
	<lable for="service_type">Service type:</lable><br>

	<select name="service_type" id="service_type">
		<option value=" " selected disabled></option>
		<option value="Front End">Front End</option>
		<option value="Back End">Back End</option>
		<option value="Full Stack">Full Stack</option>
	</select><br>
	
	<label>Preferred Contact:</label><br>

	<input type="checkbox" name="preferred_contact" id="preferred-contact" value="yes">
	<label for="preferred-contact">Email</label><br>
	<input type="checkbox" name="preferred_contact" id="preferred-contact" value="yes">
	<label for="preferred-contact">Phone</label><br>
	<label>Package:<label><br>
		<input type="radio" name="package" id="package" value="yes">
		<label for="package">Basic<label><br>
		<input type="radio" name="package" id="package" value="yes">
		<label for="package">Premium<label><br><br>

	<label for="message">Message</label><br>
	<textarea name="notes" id="notes" rows="5"></textarea><br>

	<button type="send inquiry">Send inquiry</button><br>

	<button type="reset">Reset</button>

	</form>

	</body>
</html>